## Sword module configuration file

## Required elements
# Module Unique Identifier.
[UrduGeoBangla]

# Short well known abbreviation for the module (e.g., [KJV]).
Abbreviation=UGV

# Short description of the module.
Description=Urdu Geo Version Bangla Script (UGV)

# Path to the module data files relative to the SWORD module library root directory.
DataPath=./modules/texts/ztext/urdugeobangla/

# Driver used for reading the module.
ModDrv=zText

## Required elements with defaults
# Markup used in the module.
SourceType=OSIS

# How the text in the conf and in the module are encoded.
Encoding=UTF-8

# Compression algorithm.
CompressType=ZIP

# How much of the work is compressed into a block.
BlockType=BOOK

# Versification employed by a Bible module.
Versification=NRSV

## Elements required for proper rendering
# Filters.
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings

# Indicate whether the language's script is a left to right script or a right to left script.
Direction=LtoR

## General informatic and installer elements
# A lengthier description.
About=Urdu Geo Bangla Version, from Geolink Resource Consultants, LLC, 10307 W. Broad Street, # 169, Glen Allen, Virginia 23060, United States of America

# Indicates the date that the module was changed.
SwordVersionDate=2026-01-23

# Module's revision.
Version=1.0

# Indicates what has changed between different versions.
History_1.0=(2026-01-23) Initial release

# The minimum version of the SWORD library required for this module.
MinimumVersion=1.6.0

# Library of Congress Subject Heading.
LCSH=Bible.Urdu

# Language code of the module.
Lang=ur

# OSIS schema version employed in the OSIS source document.
OSISVersion=2.1.1

## Copyright and Licensing related elements
DistributionLicense=Copyrighted; Permission to distribute granted to CrossWire
CopyrightHolder=Geolink Resource Consultants, LLC
CopyrightContactAddress=10307 W. Broad Street, # 169, Glen Allen, Virginia 23060, United States of America
TextSource=https://urdugeoversion.com

# Total byte size of the module on disk.
InstallSize=2566686
